@charset "UTF-8";
/* CSS Document */
body {
    font-family: 'myfont-Regular'!important;
    overflow-x: hidden !important;
}
ul,li {
    list-style: none!important;
    padding: 0;
}
a{
	text-decoration: none!important;
}
/*ノト　ゴシック体*/
@font-face {
  font-family: 'myfont-Medium';
    src: url('../fonts/NotoSansJP-Medium.eot'); /* IE9 Compat Modes */
    src:url('../fonts/NotoSansJP-Medium.woff') format('woff'), /* Modern Browsers */
    url('../fonts/NotoSansJP-Medium-ttf.ttf')  format('truetype'); /* Safari, Android, iOS */
}
@font-face {
  font-family: 'myfont-Regular';
    src: url('../fonts/NotoSansCJKjp-Regular.eot'); /* IE9 Compat Modes */
    src:url('../fonts/NotoSansCJKjp-Regular.woff') format('woff'), /* Modern Browsers */
    url('../fonts/NotoSansCJKjp-Regular-ttf.ttf')  format('truetype'); /* Safari, Android, iOS */
}
.font_Noto-m {
  font-family: 'myfont-Medium';
}
.font_Noto-r {
  font-family: 'myfont-Regular'
}
/*BebasNeue-Regular　ゴシック体*/
@font-face {
  font-family: 'myfont-Bebas';
    src: url('../fonts/Bebas_Neue.eot'); /* IE9 Compat Modes */
    src:url('../fonts/Bebas_Neue.woff') format('woff'), /* Modern Browsers */
    url('../fonts/Bebas_Neue-ttf.ttf')  format('truetype'); /* Safari, Android, iOS */
}
.font_bebas-r {
  font-family: 'myfont-Bebas';
}
/*アンドロイド　セリフ体*/
@font-face {
  font-family: 'myfont-NotoSerifJP-Regular';
    src: url('../fonts/NotoSerifJP-Regular.eot'); /* IE9 Compat Modes */
    src:url('../fonts/NotoSerifJP-Regular.woff') format('woff'), /* Modern Browsers */
    url('../fonts/NotoSerifJP-Regular-ttf.ttf')  format('truetype'); /* Safari, Android, iOS */
}
.font_Serif-r {
  font-family: 'myfont-NotoSerifJP-Regular';
}
/*手書き風*/
@font-face {
  font-family: 'myfont-cinecaption';
    src: url('../fonts/cinecaption226.eot'); /* IE9 Compat Modes */
    src:url('../fonts/cinecaption226.woff') format('woff'), /* Modern Browsers */
    url('../fonts/cinecaption226.ttf')  format('truetype'); /* Safari, Android, iOS */
}
.font_cinecaption {
  font-family: 'myfont-cinecaption';
}
/*ローディング*/
body.is-loading{
    overflow: hidden;
}
.loading{
    position: fixed;
    display: block;
    width: 100%;
    height: 100%;
    top: 0px;
    z-index: 10000;
}
.loading.is-opning .loading_svg{
    opacity: 0;
}
.loading.is-opning .loading_bg{
    opacity: 0;
}
.loading_svg{
    width: 150px;
    position: absolute;
    left: calc(50% - 75px);
    top: calc(50% - 86.5px);
    z-index: 20000;
    opacity: 1;
    transition: 1s 1s;
}
.loading_bg{
    background: #fff;
    display: block;
    width: 100%;
    height: 100%;
    opacity: 1;
    transition: 1s 2s;
}
.loading_svg_text{
    fill: #fff;
    position: relative;
    z-index: 1;
}
.loading_svg_green{
    fill: #318664;
}
.loading_svg_lightGreen{
    fill: #66955d;
}
/*オープニング*/
body.is-opning .main_top-page{
    opacity: 1;
}
body.is-opning .header-nav{
    opacity: 1;
    transform:translateY(0);
}
/*下から出てくるメニューここまで*/
/*fadein*/
.fadein {
  opacity: 0;
  transform: translate(0, 50px);
  transition: all 1650ms;
}
.fadein.scrollin {
  opacity: 1;
  transform: translate(0, 0);
}
.fadein2000 {
  opacity: 0;
  transform: translate(0, 50px);
  transition: all 2000ms;
}
.fadein2000.scrollin {
  opacity: 1;
  transform: translate(0, 0);
}

/*ボタンのスライドアニメーション　マウスオーバーで背景色がスライドする*/
/*業務内容ページのボタン　費用などの詳細はこちら*/
a.btn_slide_top{
background-repeat: no-repeat;
    background-position: 100% 0;
    background-size: 200% auto;
    text-decoration: none;
    border-radius: 30px;
    text-align: center;
    padding: 5px;
    position: relative;
    width: 170px;
    display: block;
    margin: auto;
    color: #fff;
	transition:all .3s;
}

a.btn_slide_top:hover {
  color: #fff;
}
a.btn_slide_2_top{
  background-repeat: no-repeat;
  background-position: 100% 0;
  transition: all .3s;
    text-decoration: none;
    border-radius: 30px;
    text-align: center;
    padding: 5px;
    position: relative;
    width: 170px;
    display: block;
    margin: auto;
    color: #fff;
}

a.btn_slide_2_top:hover {
  color: #fff;
}
a.btn_slide_3_top{
  background-repeat: no-repeat;
  background-position: 100% 0;
  background-size: 200% auto;
  transition: all .3s;
  text-decoration: none;
    border-radius: 30px;
    text-align: center;
    padding: 5px;
    position: relative;
    width: 170px;
    display: block;
    margin: auto;
    color: #fff;
}

a.btn_slide_3_top:hover {
  background-position: 0 0;
  color: #405d3a;
}
@media screen and (max-width: 991px){
a.btn_slide_top,a.btn_slide_2_top,a.btn_slide_3_top {
    width: 90%;
    margin: 0px auto;
    float: unset;
	margin-top: 20px;
}
}
@media screen and (max-width: 767px){
a.btn_slide_top,a.btn_slide_2_top,a.btn_slide_3_top {
    font-size: 14px;
}
}
a.btn_slide_2_a_top{
  background-repeat: no-repeat;
  background-position: 100% 0;
  background-size: 200% auto;
  transition: all .3s;
  text-decoration: none;
  border-radius: 30px;
  margin-right: 0px;
  margin-top: 0px;
    text-align: center;
    padding: 5px;
    width: 170px;
    float: right;
    position: relative;
	color: #fff;
}
@media screen and (max-width: 767px){
a.btn_slide_2_a_top{
    width: 100%;
	margin: auto;
	font-size: 14px;
}
}
a.btn_slide_2_a_top:hover {
  background-position: 0 0;
  color: #328f69;
}
/*///gナビ///*/
/*///ロゴ///*/
@media (max-width: 1199px){
h1 {
    line-height: 0!important;
}
}
img.logo-top2 {
    width: 305px;
    height: auto;
}
@media (max-width: 1440px){
img.logo-top2 {
    width: 250px;
}
}
.green{
	color: #328f69;
}
.header-nav {
	background-color: #fff;
    position: fixed;
    z-index: 9999;
    width: 100%;
    height: 100px;
    padding: 10px 200px;
}

.header-nav.is-loading-nav{
    transform: translateY(-100px);
    opacity: 1;
    transition:transform .8s .5s, opacity .5s .5s;
}
/*IE10*/
@media all and (-ms-high-contrast:none) {
.header-nav {
    background-color: #fff;
}
}
/*IE11*/
_:-ms-lang(x)::-ms-backdrop, body {
  background-color: #fff;
}
@media (max-width: 1870px){
.header-nav {
	padding: 10px 150px;
}
}
@media (max-width: 1770px){
.header-nav {
	padding: 10px 50px;
}
}
@media (max-width: 1326px){
.header-nav {
	padding: 10px 20px;
}
}
@media (max-width: 1199px){
.header-nav {
 display: none;
}
}
.header-box {
    position: fixed;
    top: 0;
    left: 0;
    margin: auto;
    z-index: 3;
    width: 100%;
    transition: all 1s ease;
}
.header-box {
    z-index: 50;
    height: 70px;
}
.header-box__logo {
    float: left;
    margin-top: 10px;
}
.header-box__menu {
    text-align: right;
    float: right !important;
    padding-top: 18px;
	margin-right: 0px;
}
@media (max-width: 1440px){
.header-box__menu {
	padding-top: 0px;
}
}
@media (max-width: 1199px){
.header-box__menu {
    margin-right: 10px;
}
}
/*上のゴールド文字*/
span.nav-e {
    font-weight: 100;
    font-size: 13px;
	display: block;
	text-align:center !important;
}
ul.ddmenu {
	list-style: none;
    font-size: 0;
    width: 100%;
    z-index: 50;
}
ul.ddmenu a {
    line-height: 20px;
    text-align: center;
    text-decoration: none;
    display: block;
    padding-bottom: 10px;
}
@media (max-width: 1887px){
    ul.ddmenu a p {
        padding: 0px 34px !important;
        }
}
@media (max-width: 1876px){
    ul.ddmenu a p {
        padding: 0px 30px !important;
        }
}
@media (max-width: 1537px){
    ul.ddmenu a p {
        padding: 0px 20px !important;
        }
}
@media (max-width: 1232px){
    ul.ddmenu a p {
        padding: 0px 10px !important;
        }
}
@media (max-width: 1440px){
ul.ddmenu a{
    padding-bottom: 20px;
    padding-top: 19px;
}
}
ul.ddmenu a p {
	padding: 0px 40px;
    font-weight: bold;
    transition: 0.5s;
}
@media (max-width: 1951px){
ul.ddmenu a p {
    padding-left: 30px;
}
}
@media (max-width: 1630px){
ul.ddmenu a p {
	padding-left: 10px;
    padding-right: 30px;
}
}
@media (max-width: 1283px){
ul.ddmenu a p {
	padding-left: 10px;
	padding-right: 10px;
}
}
.header-box__menu p {
    font-size: 18px;
    line-height: 1.6rem;
}
@media (max-width: 1475px){
.header-box__menu p {
    font-size: 16px;
}
}
@media (max-width: 1283px){
.header-box__menu p {
    font-size: 15px;
}
}
ul.ddmenu ul {
    margin: 0;
    padding: 0px;
    display: none;
    position: absolute;
    margin-top: -7px;
    margin-left: 15px;
    z-index: 15;
}
@media (max-width: 1630px){
ul.ddmenu ul {
    margin-left: -5px;
}
}
@media (max-width: 1440px){
ul.ddmenu ul {
	margin-top: -17px;
}
}
@media (max-width: 1365px){
ul.ddmenu ul {
    margin-left: -4px;
    margin-top: -15px;
}
}
ul.ddmenu li{
    width: auto;
    display: inline-block;
    list-style-type: none;
    position: relative;
    margin: 0;
    line-height: 2px;
    font-size: 14px;
}
ul.ddmenu ul li a p{
    padding: 0 25px;
}
ul.ddmenu ul li a {
    width: 200px;
    font-size: 14px;
    line-height: 40px;
    text-align: left;
    padding: 5px 0 5px 15px !important;
    color: #4a4a4a;
    font-weight: bold;
	border-bottom: dotted 1px #bea430;
}
ul.ddmenu a:hover {
  color: #6da462;
}
ul.ddmenu li:hover ul {
  display: block; /*マウスポインタが載っている項目の内部にあるリストを表示する */
	background-color: rgb(255,255,255);
}
/*IE10*/
@media all and (-ms-high-contrast:none) {
ul.ddmenu li:hover ul {
    background-color: #ececec;
}
}
/*IE11*/
_:-ms-lang(x)::-ms-backdrop, body {
  background-color: #ececec;
}
ul.ddmenu ul li a:hover {
  color: #3f5194; /*サブメニュー項目にマウスが載ったときの文字色*/
  background: rgba(255, 255, 255, 1);
}
/*IE10*/
@media all and (-ms-high-contrast:none) {
ul.ddmenu ul li a:hover {
    background-color: #ffffff;
}
}
/*IE11*/
_:-ms-lang(x)::-ms-backdrop, body {
  background-color: #ffffff;
}
ul.ddmenu ul.menu-s li a:hover{
  color: #6da462; /*サブメニュー項目にマウスが載ったときの文字色*/
}
img.nav1-img {
	margin-top: -37px;
	padding-left: 45px;
    width: 315px;
}
@media (max-width: 1440px){
img.nav1-img {
	margin-top: -40px;
	padding-left: 20px;
}
}
@media (max-width: 1380px){
img.nav1-img {
	padding-left: 10px;
}
}
/*ハンバーガーメニュー*/
.header-spmenu_r {
    float: right;
}
@media (min-width: 1200px){
.header-logotext-sp {
    margin-top: -58px;
}
}
@media (max-width: 1199px){
.header-logotext-sp {
    margin-top: 7px;
	margin-left: 16px;
    width: 250px;
    float: left;
}
}
@media (max-width: 991px){
.header-logotext-sp {
    margin-top: 5px;
}
}
@media (max-width: 767px){
.header-logotext-sp {
    margin-left: 8px;
    margin-top: 5px;
}
}

@media (max-width: 1199px){
img.logo-top2-sp {
    width: 230px;
	height: 51px;
}
}
@media (max-width: 425px){
img.logo-top2-sp {
	height: 45px;
}
}
div#menu-container {
    display: none;
}
@media (max-width: 1199px){
div#menu-container {
    display:block;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 60px;
    background-color: rgb(255,255,255);
	z-index: 100;
}
}
@media (max-width: 425px){
div#menu-container {
    height: 52px;
}
}
/*IE10*/
@media all and (-ms-high-contrast:none) {
div#menu-container {
    background-color: #fff;
}
}
/*IE11*/
_:-ms-lang(x)::-ms-backdrop, body {
  background-color: #fff;
}

#gnav-btn {
	color: #ff7512;
    padding: 10px;
    font-size: 30px;
    position: fixed;
    top: 7px;
    right: 10px;
    z-index: 100;
    border-top: 0.5px solid transparent;
}
#gnav-input:checked ~ #gnav-content {
    top: 0;
}
#gnav-content {
    position: fixed;
    top: -100%;
    left: 0;
    z-index: 10;
    transition: 0.3s;
    width: 100%;
}


/*テスト*/
ul { list-style: none; }
a { text-decoration: none; color: black;}

#menu-wrapper {
    overflow: hidden;
    max-width: 100%;
    cursor: pointer;
}

#menu-wrapper #hamburger-menu {
    position: relative;
    width: 25px;
    height: 20px;
    margin: 15px;
	float: right;
    margin-top: -32px;
}
@media (max-width: 1199px){
#menu-wrapper #hamburger-menu {
    margin-top: 22px;
}
}
@media (max-width: 425px){
#menu-wrapper #hamburger-menu {
    margin-top: 15px;
}
}
#menu-wrapper #hamburger-menu span {
    opacity: 1;
    left: 0;
    display: block;
    width: 100%;
    height: 2px;
    border-radius: 10px;
    color: black;
    background-color: #425e3b;
    position: absolute;
    transform: rotate(0deg);
    transition: .4s ease-in-out;
}
#menu-wrapper #hamburger-menu span:nth-child(1) {
    top: 0;
}
#menu-wrapper #hamburger-menu span:nth-child(2) {
    top: 9px;
}
#menu-wrapper #hamburger-menu span:nth-child(3) {
    top: 18px;
}
#menu-wrapper #hamburger-menu.open span:nth-child(1) {
    transform: translateY(9px) rotate(135deg);
}
#menu-wrapper #hamburger-menu.open span:nth-child(2) {
    opacity: 0;
    transform: translateX(-60px);
}
#menu-wrapper #hamburger-menu.open span:nth-child(3) {
    transform: translateY(-9px) rotate(-135deg);
}

#menu-container .menu-list {
    padding-left: 0;
    display: block;
    position: absolute;
    width: 100%;
    max-width: 100%;
	background-color: rgb(233 242 238);
	color: #4a4a4a;
    z-index: 999;
    overflow-y: auto;
    overflow-x: hidden;
    left: -100%;
    margin-top: 60px;
}
@media (max-width: 425px){
#menu-container .menu-list {
    margin-top: 52px;
}
}
/*IE10*/
@media all and (-ms-high-contrast:none) {
#menu-container .menu-list {
    background-color: #fff;
}
}
/*IE11*/
_:-ms-lang(x)::-ms-backdrop, body {
  background-color: #fff;
}

#menu-container .menu-list li.accordion-toggle, #menu-container .menu-list .menu-login {
    font-size: 16px;
    padding: 10px;
	text-transform: uppercase;
    border-top: 1px solid #dbdcd2;
}
#menu-container .menu-list li a {
    display: block;
}
@media (max-width: 767px){
#menu-container .menu-list li a {
    font-size: 13px;
}
}
#menu-container .menu-list li{
	border-bottom: solid 1px #d3d3d3;
    padding: 10px 0px 10px 10px;
}
.toggle.accordion-toggle:hover{
	background-color: #ff7512;
}
#menu-container .menu-list li:hover{
	background-color: #fff;
	color: #3f5194;
}
#menu-submenu .accordion-content li:hover{
	background-color: #FFAE7A;
}
#menu-container .menu-list li:first-of-type {
    border-top: 0;
}
a.menu-link active{
    color: #3f5194!important;
}
.accordion-toggle, .accordion-content {
    cursor: pointer;
    font-size: 16px;
    position: relative;
    letter-spacing: 1px;
}
ul.menu-submenu.accordion-content.open {
    background-color: #afc9aa;
}
ul.menu-submenu.accordion-content.open li:hover{
    background-color: #000;
}
.accordion-content {
    display: none;
}

.accordion-toggle a:before, .accordion-toggle a:after {
    content: '';
    display: block;
    position: absolute;
    top: 50%;
    right: 30px;
    width: 15px;
    height: 2px;
    margin-top: -1px;
    background-color: #5a5858;
    transform-origin: 50% 50%;
    transition: all 0.3s ease-out;
}

.accordion-toggle a:before {
    transform: rotate(-90deg);
    opacity: 1;
    z-index: 2;
}

.accordion-toggle.active-tab {
  background: #fff;
	color: #3f5194; 
  transition: all 0.3s ease;
}
.accordion-toggle a.active:before {
    transform: rotate(0deg);
}

.accordion-toggle a.active:after {
    transform: rotate(180deg);
    background: #fff !important;
    opacity: 0;
}
/*メイン画像*/

img.top_main{
    width: 100%;
    height: auto;
}
@media (max-width: 991px){
img.top_main{
    width: 101.2%;
}
}
@media (max-width:767px){
img.top_main{
    width: 100%;
}
}

.text-svg{
  fill: none;
  stroke: #000;
  stroke-linecap: round;
  stroke-linejoin: round;
  stroke-width: 3px;
  stroke-dasharray: 1000; /* 線の間隔を指定する */
  stroke-dashoffset:1000; /* 線の位置を指定する */
}
.text-svg--green{
	stroke:#8d9d8a;
}
.is-play .text-svg{
 stroke-dashoffset:0; /* 線の位置を指定する */
}
  
.mask-svg {
    fill: none;
}
/*コンテンツ１*/
.top-con1_box_grop {
    margin-top: 200px;
}

.top-con1_box_grop.js-play{
    opacity: 0;
    transform: translateY(10%);
    transition: opacity .5s , transform .5s;
}
.top-con1_box_grop.is-play{
    opacity: 1;
    transform: translateY(0px);
}

@media (max-width: 1440px){
.top-con1_box_grop {
    margin-top: 150px;
}
}
@media (max-width: 991px){
.top-con1_box_grop {
    margin-top: 100px;
}
}
@media (max-width: 767px){
.top-con1_box_grop {
    margin-top: 40px;
}
}
@media (max-width: 1199px){
img.top-con1-img1 {
    width: 100%;
    height: auto;
}
}
.greeting-dot{
    transition:all 1s 2s;
    clip-path: url("#greeting-dot");
}
.greeting-line{
    transition:all 1s 1.5s;
    clip-path: url("#greeting-line");
}
.greeting-text{
    transition:all 1s 1s;
    clip-path: url("#greeting-text");
}
.top-con1_box_grop_svg{
    position: absolute;
}
.top-con1_box_grop_svg-img image{
    width: 100%;
    height: auto;
}
p.top-con1_t1 {
    margin-top: 40px;
    font-size: 35px;
}
@media (max-width: 991px){
p.top-con1_t1 {
    margin-top: 0px;
    font-size: 30px;
}
}
@media (max-width: 425px){
p.top-con1_t1 {
    font-size: 25px;
}
}
p.top-con1_t2 {
    color: #6da462;
    font-size: 22px;
    margin-top: 20px;
}
@media (max-width: 1199px){
p.top-con1_t2 {
    font-size: 18px;
}
}
@media (max-width: 991px){
p.top-con1_t2 {
    font-size: 16px;
}
}
p.top-con1_t3 {
    font-size: 15px;
    margin-top: 30px;
    line-height: 1.6rem;
}
@media (max-width: 991px){
p.top-con1_t3 {
	font-size: 13px;
}
}
@media (max-width: 767px){
p.top-con1_t3 {
    margin-bottom: 0rem;
    margin-top: 0px;
}
}
.en_text-img {
    float: right;
}
.en_text-img_svg{
    stroke: transparent;
    fill: #8d9d8a;
    width: 241px;
    height: 79px;
    transform: rotate(-5deg);
}
.en_text-img_svg .text-svg{
    stroke: #8d9d8a;
    stroke-width: 2px;
}
img.deformation_1 {
    float: right;
    margin-top: -80px;
}
@media (max-width: 1800px){
img.deformation_1 {
    display: none;
}
}
@media (max-width: 1440px){
img.deformation_1 {
    margin-top: 5px;
}
}
@media (max-width: 991px){
img.greeting_img {
    width: 70%;
    height: auto;
    float: right;
}
}
.top-con2_bg {
    background-color: #f0f6ef;
    margin-top: 130px;
    padding-bottom: 200px;
    position: relative;
}
@media (max-width: 767px){
.top-con2_bg {
    margin-top: 70px;
    padding-bottom: 70px;
}
}
.top-con2_bg_svg{
    position: absolute;
    z-index: 1;
    width: 400px;
    right: 0px;
    top: -80px;
    transform: translate(0px, 0%);
}
@media (max-width: 1122px){
    .top-con2_bg_svg{
        display: none;
    }
}
.top-con2_bg_svg path{
    fill:#328f69;
}
.top-con2_bg_img{
    position: absolute;
    right: 0px;
    z-index: 1;
}
@media (max-width: 1122px){
    .top-con2_bg_img{
        display: none;
    }
}
/*コンテンツ2*/
.text-svg-about{
    stroke: #8e9a8b;
}
.about-a{
    transition:all 1s;
    clip-path: url("#about-a");
  }
.about-text{
    transition:all 3s .5s;
    clip-path: url("#about-text");
}
.about-line{
    transition:all 1s 1s;
    clip-path: url("#about-line");
}
.about-us{
    transition:all 2s 1.5s;
    clip-path: url("#about-us");
}
svg.about_us_svg {
    display: block;
    margin: auto;
    padding-top: 150px;
    width: 302px;
    fill: #869482;
}
@media (max-width: 1440px){
svg.about_us_svg {
    padding-top: 100px;
}
}
@media (max-width: 767px){
svg.about_us_svg {
    padding-top: 70px;
    width: 57%;
	height: auto;
}
}
@media (max-width: 425px){
svg.about_us_svg {
    padding-top: 50px;
}
}
.about-title.js-play{
    opacity: 0;
    transform: translateY(30%);
    transition: opacity .5s, transform .5s;
}
.about-title.is-play{
    opacity: 1;
    transform: translateY(0%);
}
.about-content.js-play{
    position: relative;
    z-index: 1;
    opacity: 0;
    transform: translateY(10%);
    transition: opacity .5s, transform .5s;
}
.about-content.is-play{
    opacity: 1;
    transform: translateY(0%);
}
p.main_title {
    text-align: center;
    font-size: 20px;
    margin-top: 20px;
}
@media (max-width: 767px){
p.main_title {
    font-size: 16px;
    margin-top: 10px;
}
}
.top-con2_img1_bg1 {
	background-image: url("../img/con2_img1.png");
	background-position: center;
	background-repeat: no-repeat;
	background-size: auto;
	height: 300px;
	padding: 75px;
    margin-top: 70px;
    position: relative;
    z-index: 2;
    opacity: 0;
    transform: translateY(30%);
    transition: transform .5s, opacity .5s;
}
.top-con2_img1_bg1.is-play{
    opacity: 1;
    transform: translateY(0%);
}
@media (max-width: 991px){
.top-con2_img1_bg1 {
    margin-top: 35px;
    padding: 50px 20px;
    height: 230px;
}
}
@media (max-width: 767px){
.top-con2_img1_bg1 {
	background-image: url("../img/con2_img1_sp.png");
    height: 300px;
    padding: 100px 20px;
    margin-top: 10px;
    background-position: top;
    background-size: 100%;
}
}
p.top-con2_t1 {
    color: #fff;
    font-size: 35px;
    text-align: center;
}
p.top-con2_t1 {
    color: #fff;
    font-size: 35px;
    text-align: center;
    letter-spacing: 0.8rem;
}
p.top-con2_t2 {
    text-align: center;
    color: #fff;
    margin-top: 30px;
    line-height: 2.0rem;
    letter-spacing: 0.1rem;
}
@media (max-width:767px){
p.top-con2_t2 {
    font-size: 13px;
    line-height: 1.4rem;
    margin-top: 10px;
    margin-bottom: 0rem;
}
}
.top-con2_img1_bg2 {
	background-image: url("../img/con2_img2.png");
	background-position: center;
	background-repeat: no-repeat;
	background-size: auto;
	height: 300px;
    padding: 78px;
	margin-top: 40px;
    opacity: 0;
    transform: translateY(30%);
    transition: transform .5s, opacity .5s;
}
.top-con2_img1_bg2.is-play{
    opacity: 1;
    transform: translateY(0%);
}
@media (max-width: 991px){
.top-con2_img1_bg2 {
    padding: 55px 10px;
    height: 230px;
}
}
@media (max-width: 767px){
.top-con2_img1_bg2 {
    height: auto;
    padding: 30px 20px;
    margin-top: 15px;
	background-image: url("../img/con2_img2_sp.png");
    background-position: top;
    background-size: 100%;
}
}
.top-con2_img1_bg1:hover ,.top-con2_img1_bg2:hover,.top-con2_img1_bg3:hover{
	opacity: 0.6;
}
p.top-con2_t1_a {
    color: #fff;
    font-size: 35px;
    text-align: center;
    letter-spacing: 0.8rem;
    border-bottom: solid 1px;
    padding-bottom: 25px;
    width: 300px;
    margin: auto;
}
@media (max-width: 991px){
p.top-con2_t1,p.top-con2_t1_a {
    font-size: 30px;
}
}
@media (max-width:767px){
p.top-con2_t1{
    font-size: 20px;
    letter-spacing: 0.4rem;
    padding-bottom: 15px;
}
}
@media (max-width:425px){
p.top-con2_t1{
    font-size: 18px;
    letter-spacing: 0.4rem;
    padding-bottom: 0px;
}
}
@media (max-width:767px){
p.top-con2_t1_a {
    font-size: 20px;
    letter-spacing: 0.4rem;
    padding-bottom: 15px;
    width: 200px;
}
}
@media (max-width:425px){
p.top-con2_t1_a {
    font-size:16px;
}
}
img.top-con2_img {
    display: block;
    margin: auto;
    margin-top: 30px;
    height: 28px;
}
@media (max-width:767px){
img.top-con2_img {
    margin-top: 15px;
}
}
img.top-con2_img2 {
    display: block;
    margin: auto;
    margin-top: 30px;
    width: 50px;
}
@media (max-width:767px){
img.top-con2_img2 {
    margin-top: 15px;
}
}
.top-con2_img1_bg3 {
	background-image: url("../img/con2_img3.png");
	background-position: center;
	background-repeat: no-repeat;
	background-size: auto;
	height: 300px;
    padding: 78px;
	margin-top: 40px;
    opacity: 0;
    transform: translateY(30%);
    transition: opacity .5s,transform .5s;
}
.top-con2_img1_bg3.is-play{
    opacity: 1;
    transform: translateY(0%);
}
@media (max-width: 991px){
.top-con2_img1_bg3 {
    padding: 55px 10px;
    height: 230px;
}
}
@media (max-width: 767px){
.top-con2_img1_bg3 {
    height: auto;
    padding: 30px 20px;
    margin-top: 15px;
	background-image: url("../img/con2_img3_sp.png");
    background-position: top;
    background-size: 100%;
}
}
.top-con2_img1_bg3:hover{
	opacity: 0.6;
}
img.greeting_img2{
    position: absolute;
    top: 0px;
    transform: translateY(-300px);
    z-index: 1;
}
@media (max-width: 1199px){
img.greeting_img2 {
    transform: translateY(-180px);
}
}
@media (max-width: 991px){
img.greeting_img2 {
    display: none;
}
}
/*コンテンツ3*/
.searvises_svg path{
    stroke:#7d947f;
}
.searvises-s{
    transition:all 1s;
    clip-path: url("#searvises-s");
  }
  
.searvises-text{
transition:all 1s .5s;
clip-path: url("#searvises-text");
}

.searvises-dot{
transition:all 1s 1s;
clip-path: url("#searvises-dot");
}
.service-title{
    opacity: 0;
    transform: translateY(30%);
    transition: opacity .5s, transform .5s;
}
.service-title.is-play{
    opacity: 1;
    transform: translateY(0%);
}
.service-establish{
    opacity: 0;
    transform: translateY(30%);
    transition: opacity .5s, transform .5s;
}
.service-establish-content{
    opacity: 0;
    transform: translateY(20%);
    transition: opacity .5s .3s, transform .5s .3s;
}
.service-establish.is-play{
    opacity: 1;
    transform: translateY(0%);
}
.service-establish-content.is-play{
    opacity: 1;
    transform: translateY(0%);
}
.top-con3_bg {
    background-color: #e0eee9;
    padding-bottom: 100px;
    position: relative;
}
.top-con3_bg_svg{
    position: absolute;
    top:80px;
    width: 650px;
    transform: rotate(-90deg) translate(0px,-250px);
}
@media (max-width: 1199px){
    .top-con3_bg_svg{
        display: none;
    }
}
.top-con3_bg_svg path{
    fill:#6a9e61;
}
@media (max-width: 991px){
.top-con3_bg {
    padding-bottom: 80px;
}
}
@media (max-width: 991px){
.top-con3box_mt {
    margin-top: 0px;
}
}
p.top-con3_sub_t1 {
    text-align: center;
    font-size: 15px;
    letter-spacing: 0.1rem;
    color: #6da462;
    margin-top: 50px;
    opacity: 0;
    transform: translateY(30%);
    transition: opacity .5s .3s, transform .5s .3s;
}
p.top-con3_sub_t1.is-play{
    opacity: 1;
    transform: translateY(0%);
}
p.top-con3_sub_t1 span{
    font-size: 35px;
    color: #000!important;
}
@media (max-width: 767px){
p.top-con3_sub_t1 span{
    font-size: 25px;
}
}
p.top-con3_sub_t1_a {
    text-align: center;
    font-size: 15px;
    letter-spacing: 0.1rem;
    color: #6da462;
    margin-top: 80px;
}
p.top-con3_sub_t1_a span{
    font-size: 35px;
    color: #000!important;
}
@media (max-width: 767px){
p.top-con3_sub_t1_a span{
    font-size: 25px;
}
}
.top-con3_box {
    margin-top: 50px;
    background-color: #fff;
    box-shadow: 0 5px 10px 0px rgb(194 206 202 / 70%);
    padding: 25px;
    opacity: 0;
    transform: translateY(30%);
    transition: opacity .5s,transform .5s;
}
.top-con3_box.is-play{
    opacity: 1;
    transform: translateY(0%);
}
@media (max-width: 1199px){
.top-con3_box {
    padding: 25px 10px;
    height: 415px;
}
}
@media (max-width: 991px){
.top-con3_box {
    height: 370px;
}
}
@media (max-width: 767px){
.top-con3_box {
    height: auto;
}
}
@media (max-width: 425px){
.top-con3_box {
    margin-top: 20px;
}
}
img.con3_svg {
    width: 135px;
    height: 125px;
    display: block;
    margin: auto;
}
@media (max-width: 425px){
img.con3_svg {
    width: 95px;
    height: 80px;
}
}
img.con3_svg_a {
    width: 135px;
    height: 125px;
    display: block;
    margin: auto;
}
img.con3_svg_b {
    width: 135px;
    height: 125px;
    float: left;
}
@media (max-width: 425px){
img.con3_svg_b {
    width: 95px;
    height: 80px;
}
}
.top-con3_box_a {
    margin-top: 50px;
    background-color: #fff;
    box-shadow: 0 5px 10px 0px rgb(194 206 202 / 70%);
    padding: 25px;
}
@media (max-width: 1199px){
.top-con3_box_a {
    padding: 25px 10px;
}
}
@media (max-width: 425px){
.top-con3_box_a {
    margin-top: 20px;
}
}
p.top-con3_t1_a {
    float: left;
	font-size: 25px;
    padding: 25px 55px 0px;
	margin-bottom: 0rem;
}
@media (max-width: 1199px){
p.top-con3_t1_a {
    padding: 25px 25px 0px;
}
}
@media (max-width: 991px){
p.top-con3_t1_a {
    padding: 25px 20px 0px;
    font-size: 16px;
}
}
@media (max-width: 425px){
p.top-con3_t1_a {
    padding: 15px 20px 0px;
}
}
.col-lg-7.col-md-6.col-sm-12.col-12.top-con3_t2_a_line {
    border-left: solid 1px #328f69;
}
@media (max-width: 767px){
.col-lg-7.col-md-6.col-sm-12.col-12.top-con3_t2_a_line {
    border-left: solid 1px transparent;
}
}
p.top-con3_t1_a span{
	color: #000;
	font-size: 35px;
}

@media (max-width: 991px){
p.top-con3_t1_a span{
	font-size: 25px;
}
	.top-con3_box_a_inner{
		display: flex;
		justify-content: center;
	}
}
@media (max-width: 425px){
p.top-con3_t1_a span{
	font-size: 20px;
}
}
.top-con3_t2_a{
    padding: 10px 0px 0px 30px;
}
@media (max-width: 991px){
.top-con3_t2_a{
    padding: 10px 0px 0px 10px;
    font-size: 13px;
}
}
@media (max-width: 767px){
.top-con3_t2_a{
    padding: 15px 0px 0px 0px;
}
}
.top-con3_btn_a {
    border-radius: 30px;
    text-align: center;
    padding: 5px;
    width: 170px;
    float: right;
    position: relative;
}
@media (max-width: 425px){
.top-con3_btn_a {
    float: unset;
    display: block;
    margin: auto;
}
}
.top-con3_btn_a a{
    color: #fff;
}
/*グリーンカラー*/
.green1{
	color: #6a9e61!important;
}
.green1_line{
	border: solid 1px #6a9e61!important;
}
.green1_bg{
	border: 3px solid #6a9e61;
	background-color: #6a9e61!important;
}
.green1_bg:hover{
	color: #6a9e61!important;
	background-color: #fff !important;
}
.green2{
	color: #328f69!important;
}
.green2_line{
	border: solid 1px #328f69!important;
}
.green2_line_bm{
	border-bottom: solid 3px #328f69!important;
}
.green2_bg{
	border: 3px solid #328f69;
	background-color: #328f69!important;
}
.green2_bg:hover{
	color: #328f69!important;
	background-color: #fff !important;
}
.green3{
	color: #405d3a!important;
}
.green3_line{
	border: solid 1px #405d3a!important;
}
.green3_line_bm{
	border-bottom: solid 3px #405d3a!important;
}
.green3_bg{
	background-color: #405d3a!important;
	border: 3px solid #405d3a;
}
.green3_bg:hover{
	background-color: #fff!important;
	color: #405d3a;
}

p.top-con3_t1 {
    text-align: center;
    font-size: 25px;
    margin-top: 15px;
    letter-spacing: 0.5rem;
    font-family: 'myfont-Medium';
    margin-bottom: 0.5rem;
}
@media (max-width: 767px){
p.top-con3_t1 {
    font-size: 20px;
}
}
p.top-con3_t2 {
    font-size: 14px;
    line-height: 1.4rem;
    margin-top: 15px;
}
@media (max-width: 1199px){
p.top-con3_t2 {
    height: 115px;
}
}
@media (max-width: 991px){
p.top-con3_t2 {
    font-size: 13px;
    height: 70px;
}
}
@media (max-width: 767px){
p.top-con3_t2 {
    height: auto;
}
}
@media (max-width: 425px){
p.top-con3_t2 {
    margin-top: 10px;
}
}
a.btn-c {
  font-size: 1.8rem;
  position: relative;
  padding: 1.5rem 2rem 1.5rem 2rem;
  border-radius: 100vh;
}

a.btn-c i.fa {
  margin-right: 1rem;
}

a.btn-c:before {
  font-family: 'Font Awesome 5 Free';
  font-size: 1.6rem;
  line-height: 1;
  position: absolute;
  top: calc(50% - .8rem);
  right: 1rem;
  margin: 0;
  padding: 0;
  content: '\f105';
font-weight: 900;
}
a.top-con3_btn_t:before {
  font-family: 'Font Awesome 5 Free';
  font-size: 1.6rem;
  line-height: 1;
  position: absolute;
  top: calc(50% - .8rem);
  right: 1rem;
  margin: 0;
  padding: 0;
  content: '\f105';
font-weight: 900;
}
.top-con3_btn {
    border-radius: 30px;
    text-align: center;
/*    padding: 5px;*/
    position: relative;
    width: 170px;
    display: block;
    margin: auto;
}
.top-con3_btn a{
	color: #fff;
}
a.top-con3_btn_t:before {
    font-family: 'Font Awesome 5 Free';
    font-size: 0.8rem;
    line-height: 1;
    position: absolute;
    top: calc(70% - 0.8rem);
	right: 1.5rem;
	margin: 0;
    padding: 0;
    content: '\f054';
    font-weight: 900;
}
/*コンテンツ4*/
.price-p{
    transition:all 1s;
    clip-path: url("#price-p");
  }
.price-text{
    transition:all 3s .5s;
    clip-path: url("#price-text");
}
.price-dot{
    transition:all 1s 1s;
    clip-path: url("#price-dot");
}
.top-con4{
    position: relative;
}
.price-box{
    opacity: 0;
    transform: translateY(30%);
    transition: opacity .5s, transform .5s;
}
.price-box.is-play{
    opacity: 1;
    transform: translateY(0%);
}
.top-con4-svg{
    width: 227px;
    height: 72px;
    fill:#405d3a;
    position: absolute;
    opacity: .3;
    top: -25px;
    left: 45px;
}
@media (max-width: 1199px){
    .top-con4-svg{
        width: 140px;
        height: auto;
        top: 13px;
        left: 5px;
    }
}
@media (max-width: 767px){
    .top-con4-svg{
        width: 140px;
        height: auto;
        top: 35px;
        left: 5px;
    }
}
.top-con4_box {
    background-image: url("../img/con4_img1.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: auto;
    height: 200px;
    padding: 78px;
    margin: 80px auto 80px;
    padding-top: 78px;
}
@media (max-width:1199px){
.top-con4_box {
    background-size: 100%;
}
}
@media (max-width: 1024px){
.top-con4_box {
    background-size: 100%;
}
}
@media (max-width: 991px){
.top-con4_box {
    margin: 60px auto 0px;
}
}
@media (max-width: 767px){
.top-con4_box {
    background-image: url("../img/con4_img1-sp.png");
    padding-top: 0px;
    height: 276px;
    margin: 0px auto 0px;
}
}
@media (max-width: 425px){
.top-con4_box {
    padding: 30px 0px 40px;
    height: 220px;
}
}
@media (max-width: 320px){
.top-con4_box {
    padding: 38px 0px;
	height: 220px;
}
}
p.top-con4_t1 {
    font-size: 30px;
	color: #fff;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 0rem;
    letter-spacing: 0.1rem;
}
@media (max-width: 991px){
p.top-con4_t1 {
    font-size: 16px;
}
}
@media (max-width: 767px){
p.top-con4_t1 {
    padding-top: 130px;
	font-size: 14px;
}
}
@media (max-width: 425px){
p.top-con4_t1 {
    padding-top: 70px;
}
}
a p.top-con4_t1:hover {
	color: #e0eee9;
    transition: 0.5s;
}
p.top-con4_t1 span{
    font-size: 40px;
	margin-top: -10px!important;
}
@media (max-width: 991px){
p.top-con4_t1 span{
	font-size: 30px;
}
}
@media (max-width: 767px){
p.top-con4_t1 span{
	font-size: 25px;
}
}
p.top-con4_t1:after {
    border-top: 1px solid #fff;
    content: "";
    width: 400px; 
}
@media (max-width: 991px){
p.top-con4_t1:after {
    width: 200px; 
}
}
@media (max-width: 767px){
p.top-con4_t1:after {
    width: 20% 
}
}
p.top-con4_t1:after {
    margin-left: 10px; 
}


/*1共通お問い合わせ*/

.contact_bg {
    background-image: url(../img/contact_bg_img.png);
	padding: 100px 0px;
    background-position: center;
	background-size: auto;
    height: 475px;
    margin: 0px auto 40px;

}
.contact-text{
    transition:all 3s;
    clip-path: url("#contact-text");
  }
.contact-line1{
    transition:all 1s .5s;
    clip-path: url("#contact-line1");
}
.contact-line2{
    transition:all 1s .8s;
    clip-path: url("#contact-line2");
}
.contact-title{
    opacity: 0;
    transform: translateY(30%);
    transition: opacity .5s, transform .5s;
}
.contact-title path{
    stroke: #fff;
    stroke-opacity: .3;
}
.contact-title.is-play{
    opacity: 1;
    transform: translateY(0%);
}
.contact-box{
    opacity: 0;
    transform: translateY(10%);
    transition: opacity .5s .3s, transform .5s .3s;
}
.contact-box.is-play{
    opacity: 1;
    transform: translateY(0%);
}
@media (max-width: 1199px){
.contact_bg {
    padding: 80px 0px;
    height: 430px;
}
}

@media (max-width: 767px){
.contact_bg {
	padding: 50px 0px;
    height: 400px;
    margin: 0px auto;
}
}
@media (max-width:425px){
.contact_bg {
    height: 380px;
}
}
/*お問い合わせのローマ字*/
svg.contact_svg {
    display: block;
    margin: auto;
    width: 278px;
    height: 47px;
    fill: #646a6b;
}
@media (max-width: 767px){
svg.contact_svg {
    width: 57% !important;
    flex: 0 0 57%;
    max-width: 57%;
    height: auto;
}
}
.contact_svg--main{
	margin-top: 100px !important;
}
p.contact-t {
    text-align: center;
    color: #fff;
    font-size: 20px;
    letter-spacing: 0.08rem;
    margin-top: 20px;
}
@media (max-width: 767px){
p.contact-t {
    font-size: 15px;
}
}
img.top_title_icon_wh {
    display: block;
    margin: auto;
    margin-top: 120px;
    padding-top: 50px;
}
@media screen and (max-width:991px){
img.top_title_icon_wh {
    width: 10%;
    height: auto;
}
}
@media screen and (max-width:767px){
img.top_title_icon_wh {
    padding-top: 70px;
}
}
@media screen and (max-width:375px){
img.top_title_icon_wh {
    padding-top: 77px;
}
}
@media screen and (max-width:320px){
img.top_title_icon_wh {
    padding-top: 96px;
}
}
/*電話のボタン*/
.contact-btn1{
	background-color: #fff;
    width: 75%;
    padding: 25px 15px;
    color: #328f69;
    letter-spacing: 0.05rem;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
    font-size: 33px;
    text-align: center;
	margin: 60px 0px 0px 100px;
	font-weight: 600;
    line-height: 2.5rem;
}
@media screen and (max-width:1199px){
.contact-btn1{
    width: 85%;
	margin: 10px 0px 0px 50px;
}
}
@media screen and (max-width:991px){
.contact-btn1{
    margin: 10px 0px 0px 0px;
    width: 100%;
}
}
@media screen and (max-width:767px){
.contact-btn1{
    padding: 15px;
    font-size: 25px;
    line-height: 1.5rem;
}
}
@media screen and (max-width:425px){
.contact-btn1{
    padding: 15px 5px;
}
}
.contact-btn1 p{
    margin-bottom: 0rem;
}
.contact-btn1:hover,.contact-btn2:hover{
	background-color: #e0eee9;
	transition: 0.5s;
}
span.contact-btn1_t {
    color: #000;
    font-size: 18px;
}
@media screen and (max-width:767px){
span.contact-btn1_t {
    font-size: 15px;
}
}
/*お問い合わせのボタン*/
.contact-btn2{
	background-color: #fff;
    width: 75%;
    padding: 25px 15px;
    color: #328f69;
    letter-spacing: 0.05rem;
    margin-left: -10px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
	margin: 60px 100px 0px 0px;
	font-weight: 600;
}
@media screen and (max-width:1199px){
.contact-btn2{
    width: 85%;
    margin: 10px 0px 0px 50px;
}
}
@media screen and (max-width:991px){
.contact-btn2{
    margin: 10px 0px 0px 0px;
    width: 100%;
}
}
@media screen and (max-width:767px){
.contact-btn2{
    padding: 15px;
    line-height: 1.4rem;
}
}
@media screen and (max-width:425px){
.contact-btn2{
    font-size: 16px;
    padding: 15px 5px;
}
}
@media screen and (max-width:375px){
.contact-btn2{
    font-size: 15px;
}
}
@media screen and (max-width:320px){
.contact-btn2{
    font-size: 14px;
}
}
.mail-g{
    width: 33px;
    height: 33px;
}
.contact-btn2 p{
    font-size: 24px;
    text-align: center;
}
@media screen and (max-width: 991px){
.contact-btn2 p{
    font-size: 22px;
}
}
@media screen and (max-width: 767px){
.contact-btn2 p{
    font-size: 19px;
    margin-bottom: 0rem;
}
}
/*フッター*/
.footer{
    background-color: #fff;
    padding-top: 0px;
}
@media screen and (max-width: 767px){
.footer{
    padding-top: 55px;
}
}
@media screen and (max-width: 767px){
.footer{
    padding-bottom: 80px;
}
}
@media screen and (max-width: 480px){
.footer{
    padding-bottom: 55px;
    padding-top: 30px;
}
}
img.f-logo-img {
    width: 305px;
    height: 40px;
    display: block;
    margin: auto;
}
img.logo_f {
    width: 20%;
    display: block;
    margin: auto;
    margin-top: 30px;
}
@media screen and (max-width:767px){
img.logo_f {
    width: 40%;
	height: auto;
    margin-top: 15px;
}
}
/*フッター*/
p.f_logo_t.font_Serif-semiBold.text-black_c{
	color: #000;
}
@media screen and (max-width:480px){
p.f_logo_t.font_Serif-semiBold.text-black_c{	
	font-size: 13px;
	margin-top: 10px;
}
}

img.f_sp_logo {
    width: 40%;
    display: block;
    margin: auto;
    margin-top: 50px;
}



nav{
    text-align: center;
}
nav ul{
    margin: 0 ;
    padding: 0 ;
}
nav li{
    list-style: none;
    display: inline-block;
    width: 13%;
    min-width: 90px;
}
@media screen and (max-width:1199px){
nav li{
	font-size: 13px;
}
}
nav li:not(:last-child){
    border-right:2px solid #ddd;
}
nav a{
    transition: 0.5s;
}
/*
nav a.current{
    color: #00B0F0;
    border-bottom:2px solid #00B0F0;
}
*/
nav a:hover{
    color:#328f69;
}








ul.f_nav {
    font-size: 15px;
	margin-top: 35px;
}
@media screen and (max-width: 991px){
ul.f_nav {
    display: none;
}
}
ul.f-nav li a{
    color: #000;
}
@media screen and (max-width: 991px){
ul.f-nav li a{
    font-size: 12px;
}
}
ul.f-nav li a:hover {
  color: #6da462;
}
/*sns*/
.footer-lb {
    display: block;
    margin: auto;
    text-align: center;
    font-size: 20px;
    margin-top: 20px;
}
p.copy {
    text-align: center;
    font-size: 12px;
    margin-top: 10px;
    background-color: #328f69;
    color: #fff;
    padding: 10px;
    margin-bottom: 0rem;
}
@media (max-width: 480px) {
p.copy {
	font-size: 2.0vw;
}
}
/*//////下から出てくるメニュー//////*/
#nav8 {
	z-index:100;
	position: fixed;
	bottom: -60px;/*下から出てくる高さ*/
	left: 0;
	width: 100%;
	height: 80px!important;/*高さ*/
}
@media (max-width: 480px) {
#nav8 {
    height: 60px!important;
}
}
#nav8 .inner {
	width: 100%;
	margin: 0;
	min-width: 320px;
	overflow: hidden;
}
#nav8 .inner a {
	display:block;
}
img.f-bar {
    width: 100%;
	height: auto;
}
/*下からのバナー*/
img.nav1-img_sp_f {
    display: block;
    margin: auto;
}
@media (max-width: 767px) {
img.nav1-img_sp_f {
	width: 70%;
}
}
@media (max-width: 414px) {
img.nav1-img_sp_f {
    width: 83%;
}
}
@media (max-width: 370px) {
img.nav1-img_sp_f {
    width: 97%;
}
}
@media (max-width: 320px) {
img.nav1-img_sp_f {
    width: 100%;
}
}
/*電話*/
.footer_var1 {
    float: left;
    width: 70%;
    height: 80px;
    padding: 5px 15px;
	background: #e0eee9;
}
@media (max-width: 480px) {
.footer_var1 {
    height: 60px;
}
}
i.fas.fa-phone-alt.f_sp_phon {
    font-size: 28px;
    float: left;
    margin-top: 6px;
    margin-left: 12px;
    padding: 0px 15px;
    letter-spacing: 0.08rem;
}
@media (max-width: 480px) {
i.fas.fa-phone-alt.f_sp_phon {
    letter-spacing: 0.08rem;
    margin-left: -6px;
}
}
@media (max-width: 425px) {
i.fas.fa-phone-alt.f_sp_phon {
    padding: 0px 10px;
    margin-top: 2px;
}
}
@media (max-width: 360px) {
i.fas.fa-phone-alt.f_sp_phon {
    font-size: 25px;
}
}
@media (max-width: 320px) {
i.fas.fa-phone-alt.f_sp_phon {
    font-size: 17px;
    margin-top: 6px;
}
}
/*お問い合わせ*/
.footer_var2 {
    float: left;
    width: 30%;
    height: 80px;
    background: #6a9e61;
}
@media (max-width: 480px) {
.footer_var2 {
    height: 60px;
}
}
.footer_var2 a{
	color: #fff;
	font-size: 26px;
    margin: 19px 0px;
}
@media (max-width: 480px) {
.footer_var2 a{
    font-size: 21px;
    margin: 20px 0px;
}
}
@media (max-width: 425px) {
.footer_var2 a{
    font-size: 18px;
}
}
@media (max-width: 320px) {
.footer_var2 a{
    font-size: 15px;
}
}

@media (max-width: 767px) {
img.f_sp_mail {
    width: 37%;
    display: block;
    margin: auto;
}
}
@media (max-width: 480px) {
img.f_sp_mail {
width: 28px;
}
}
.fa-phone_g{
    color: #74b88d;
}
.footer_var_box1 {
	position: relative;
}

.footer_var_box1 i {
    font-size: 22px;
	display: block;
    margin: auto;
    text-align: center;
}
@media (max-width: 375px) {
.footer_var_box1 i {
    top: 10px;
    font-size: 22px;
    left: 30px;
}
}
@media (max-width: 320px) {
.footer_var_box1 i {
    top: 5px;
}
}
@media (max-width:320px) {
.footer_var_box1 i {
    font-size: 19px;
}
}
.footer_var_box2 {
	position: relative;
    padding: 0 10px;
}
@media (max-width:375px) {
.footer_var_box2 {
	padding: 0px 5px;
}
}
@media (max-width:360px) {
.footer_var_box2 {
    padding: 0px 3px;
}
}
.footer_var_box2 i {
	position: absolute;
	font-size: 30px;
	left:0;
    top: 5px;
}
@media (max-width: 767px) {
.footer_var_box2 i {
    left: 7px;
    float: left;
    margin-top: 3px;
    font-size: 25px;
}
}
@media (max-width: 425px) {
.footer_var_box2 i {
    font-size: 24px;
    margin-top: 3px;
}
}
@media (max-width:320px) {
.footer_var_box2 i {
    top: 7px;
    font-size: 22px;
    left: 4px;
}
}
.footer_var1 p {
	font-size: 13px;
    color: #fff;
    text-align: center;
}
@media (max-width:320px) {
.footer_var1 p {
    font-size: 11px;
}
}
.footer_var1 i {
    color: #fff;
}
.footer_var2 p {
	font-size: 13px;
    color: #fff;
    text-align: center;
}
.footer_var2 i {
    color: #fff;
}
/*スクール申し込み*/
img.mail_f {
    width: 12%;
    float: left;
    margin-top: 12px;
    margin-left: 20px;
}
@media (max-width: 425px) {
img.mail_f {
	width: 25%;
	margin-top: 12px;
    margin-left: 0px;
}
}
@media (max-width: 375px) {
img.mail_f {
    width: 26%;
    margin-top: 12px;
}
}
@media (max-width: 320px) {
img.mail_f {
    width: 26%;
    margin-top: 13px;
}
}
.monitor_xs p {
    letter-spacing: 0.05rem;
	padding-top: 10px;
}
@media (max-width: 425px) {
.monitor_xs p {
    padding-left: 35px;
    letter-spacing: 0.1rem;
    padding-top: 5px;
    line-height: 1.0rem;
    text-align: left;
    font-size: 12px;
}
}
@media (max-width: 411px) {
.monitor_xs p {
    padding-left: 30px;
}
}
@media (max-width: 375px) {
.monitor_xs p {
	padding-left: 30px;
}
}
@media (max-width: 360px) {
.monitor_xs p {
    padding-left: 30px;
}
}
@media (max-width: 320px) {
.monitor_xs p {
	padding-left: 23px;
}
}

/*サロンご予約*/
i.fas.fa-clipboard-list {
    font-size: 20px;
    margin-top: 5px;
}
@media (max-width: 425px) {
i.fas.fa-clipboard-list {
    font-size: 23px;
    margin-top: 3px;
    left: 12px;
}
}
@media (max-width: 375px) {
i.fas.fa-clipboard-list {
    left: 10px;
}
}
@media (max-width: 320px) {
i.fas.fa-clipboard-list {
    font-size: 20px;
    left: 5px;
}
}
p.f_privacy {
    text-align: center;
    margin-top: 70px;
	color: #000;
    font-size: 11px;
    margin-bottom: 0rem;
}
@media (max-width: 991px) {
p.f_privacy {
    margin-top: 40px;
}
}
img.f_tel_icon {
    width: 11%;
    height: auto;
}
@media (max-width: 767px) {
img.f_tel_icon {
    width: 5%;
}
}
/*Topへ戻る*/
#p_top{
  width: 90px;
  height: 90px;
  position: fixed;
  right: 20px;
  bottom: 20px;
  background: #fff;
  border-radius: 50%;
    z-index: 99;
  box-shadow: 0 10px 25px 0 rgb(0 0 0 / 30%);
}
@media (max-width: 991px){
#p_top{
  width: 70px;
  height: 70px;
}
}
@media (max-width: 767px){
#p_top{
    width: 60px;
    height: 60px;
    margin-bottom: 72px;
    right: 10px;
}
}
@media (max-width: 375px){
#p_top{
    margin-bottom: 40px;
}
}
#p_top a{
  position: relative;
  display: block;
  width: 90px;
  height: 90px;
  text-decoration: none;
}
#p_top a::after{
	content: url("../img/page-top.png");
  position: absolute;
  width: 25px;
  height: 25px;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  text-align: center;
  top: 16px;
  letter-spacing: 0.1rem;
}
@media (max-width: 991px){
#p_top a::after{
    right: 22px;
    top: 7px;
}
}
@media (max-width: 767px){
#p_top a::after{
    right: 30px;
    top: -14px;
}
}
#p_top a::before{
  content: 'TOP';
font-size: 15px;
  font-weight: bold;
	color: #000;
  position: absolute;
  top: 23px;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  text-align: center;
}
@media (max-width: 991px){
#p_top a::before{
    right: 19px;
    font-size: 12px;
    top: 15px;
}
}
@media (max-width: 767px){
#p_top a::before{
    top: 6px;
	right: 33px;
	font-size: 9px;
}
}
@media (max-width: 425px){
#p_top a::before{
    top: 8px;
	right: 33px;
	font-size: 9px;
}
}
.bottom-mt{
	margin-top: 110px;
}
@media screen and (max-width: 991px){
.bottom-mt{
    margin-top: 80px;
}
}
@media screen and (max-width: 767px){
.bottom-mt{
    margin-top: 50px;
}
}
/*確認画面追加*/
@media (max-width: 767px)
input[type="submit"] {
    margin: 0px 0px 15px 0px;
    width: 100%;
font-size: 15px;
}
}
input[type="button"] {
    background-color: #fff;
    border: solid #328f69;
    color: #328f69;
    margin: 0 100px 0px 0px;
    width: 20%;
    font-size: 18px;
}
@media (max-width: 767px)
input[type="button"] {
    margin: 0px 0px 15px 0px;
    width: 100%;
font-size: 15px;
}
}
table.form_table_list th {
    display: block;
    width: 100%;
}
table.form_table_list td {
    display: block;
    width: 100%;
}